package com.seatel.mobilehall.ui.home.model;

public class CountryModel {
    private String destination;
    private String countryCode;

    public CountryModel(String destination, String countryCode) {
        this.destination = destination;
        this.countryCode = countryCode;
    }

    public String getDestination() {
        return destination;
    }

    public void setDestination(String destination) {
        this.destination = destination;
    }

    public String getCountryCode() {
        return countryCode;
    }

    public void setCountryCode(String countryCode) {
        this.countryCode = countryCode;
    }

    @Override
    public String toString() {
        return destination;
    }
}
